header.bkg-mappa{
  min-height:807px;background:url('../img/cartina-mondo.png') top 116px center no-repeat #f2efec;
}

@media (min-width: 992px){
  header.bkg-mappa{
    background:url('../img/cartina-mondo.png') 116px 183px no-repeat #f2efec;
  }
} 

header.bkg-mappa .wrapper .content-mappa img {float:none; margin-left:0;margin-right:0; margin-top:34px;}
header.bkg-mappa .wrapper .content-mappa p img {margin-top:0px;vertical-align:middle;}
p.note-mappa{font-size:1.2em;margin-bottom:96px;vertical-align: middle;}
p.note-mappa a{color: #282828;}
p.note-mappa a:hover{
    color: #E0001B;
}
.content-mappa{padding: 0px 20px;text-align:center;font-size: 0.88em;}
.content-mappa p{clear:left;}
header.bkg-mappa .wrapper .content-mappa h1.title-country {            
  color: #E0001B;
  font-size: 2em;
  font-weight: normal;
  line-height: 1.2em;
  margin-top:45px;  
  margin-bottom:52px;            
  word-wrap: break-word;
  float:none;
}
.content-country{
  margin-bottom:65px;border:0px solid red;text-align:center;clear:both;
} 
.lista-country{
  width: 100%;border:0px solid green;float:left;
}

.lista-country.last{
  margin-bottom: 30px;
}

ul.no-country{		         
  margin-top: 26px;
  padding: 0;
  clear:left;		  
  color: #282828;
}

ul.no-icon {		         
  margin: 0;
  padding: 0;
  clear:left;
  color: #282828;
  width: 100%;
}

.no_link{color:#9e9893;}

ul.no-icon a, ul.no-country a {
    color: #282828;
}
ul.no-icon a:hover, ul.no-country a:hover{
    color: #E0001B;
}
ul.no-icon li, ul.no-country li{
  padding: 6px 0 6px 0px;
  line-height: 1.4em;          
  margin: -6px 0 0; 
  list-style: none;
  list-style-type:none;
} 